Brocade Fibre Channel Networking Community

Expand all | Collapse all

Minimum FOS version for 16G support

Jump to Best Answer
  • 1.  Minimum FOS version for 16G support

    Posted 02-18-2016 12:08 AM

    Dear Brocade community,

     

    Could you please tell me what is the minimum FOS version to run on 300 and 6500 switchs in order to run 16G FC connectivity ?

     

    Our main need is for SWL but I would also be interested in hearing about CWDM / DWDM.

     

    Best regards.


    #16g
    #fibrechannel
    #storagenetworking
    #optical
    #san
    #fos
    #BrocadeFibreChannelNetworkingCommunity
    #fc


  • 2.  Re: Minimum FOS version for 16G support
    Best Answer

    Posted 02-18-2016 06:58 AM

    I'd say that is a hardware dependent characteristic.

     

    For a Brocade 300 there is no support for 16Gb connectivity.

     

    For the 6500 family, there is support, so any FOS that will run on that switch is good...I believe that would be version 7.0 and above.

     

    If you ISL a 16Gb port on a 6500 to an 8Gb (or lower...) port on a 300, they will successfully negotiate a connection at 8Gb, or 4Gb.  A 16Gb port will not successfully connect to a 2Gb port...


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Minimum FOS version for 16G support

    Posted 02-18-2016 07:06 AM

    Hello,

     

    What about 16G WDM transceivers ?

     

    Last FOS release notes I read this morning don't mention anything about it. Also, it's impossible to find an updated FC transceivers compatibility matrix.

     

    Best regards.


    #BrocadeFibreChannelNetworkingCommunity